PT BMS MIGRATION & ENHANCEMENT - Bug #3750

Fitur Reminder SK ke Atasan Tidak Terkirim
07/24/2025 11:50 AM - Mr Ikmal

Status: Assigned Start date: 07/24/2025
Priority: Normal Due date:

Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer,

Mohon bantuannya untuk di cek, karena saat saya melakukan testing Reminder Email SK ke atasan, notifikasinya tidak masuk ke
email. Sebelumnya dlu sudah pernah berhasil saat di testing dengan EmployeelD yang sama (Tgl 16 April 2025).

Mohon dicek apakah terdapat service yang tidak berjalan atau mati pada port Dev.
Berikut data yang saya gunakan untuk testing:

EmployeelD: 00005350 — UUM

DS (Atasan): 00009980 — Alfansyah

Perubahan di trigger apabila ada perubahan pada assignment dengan movement type 14 Mutasi, 15 Promosi, 16 Demosi, 22 PLT,
23 PJS

Atasan merupakan Direct Supervisor dari Employee terkait, kalau employee tidak memiliki atasan, atau atasan tidak memiliki email
maka email tidak akan kekirim.
Email atasan ada di communication data employee yang Comm TYpe nya = 20 ( Email )

Terima kasih.

Notes:

Port: http://remote.minovais.com:31134/
DB:

1442
MinovaisES_BankMegaSyariah_Dev

History

#1 - 07/25/2025 03:38 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Mr Ikmal

issue ini muncul dr user Mal di port prod mereka disana?

#2 - 07/25/2025 03:54 PM - Mr Ikmal

- Assignee changed from Mr lkmal to Kezia Pawitra Yulianti

issue nya terjadi di dev kantor bu, di port ini http://remote.minovais.com:31134/

#3 - 07/25/2025 04:17 PM - Kezia Pawitra Yulianti

- Assignee changed from Kezia Pawitra Yulianti to Mr Ikmal

untuk sementara ini, jika ada issue dr user terkait SK kita hold dl ya support apapun. Kita tgg mereka BAST dl buat enhancement nya.
